@charset "UTF-8";

* { 
	margin: 0;
	padding: 0; 
}
body, html { 
	font:13px Georgia, Garamond, serif;
	background-color:#fff;
	color:#000; 
}
a{
	color:#999;
	text-decoration:underline;
}
a:hover{
	color:#666;
}
h1{
	font-size:19px;
}
	h1 a{
		color:#000;
		text-decoration:none;
	}
	h1 a:hover{
		text-decoration:none;
		color:#999;
	}
.container {
	margin-left:auto;
	margin-right:auto;
	width:940px;
	padding:10px;
}
.container_mid{
	width:720px;
}
.container_small{
	width:700px;
}
.tekst{
	width:460px;
	min-height:165px;
	height:auto !important;
	height:165px;
	margin-bottom:30px;
}
.scrto{
	padding-bottom:15px;
	border-bottom:1px dotted #bbb;
}
.slike img{
	width:700px;
	margin-bottom:30px;
}
.paging {
	width:460px;
}
	.paging a{
		text-decoration:none;
	}
	.paging a:hover{
		text-decoration:underline;
	}
	
.menu {
	position:fixed;
	top:0;
	width:940px;
	height:0px;
	padding-top:10px;
}
	.menu div {
		position:relative;
		float:right;
		width:220px;
	}
		.menu div a{
			text-decoration:none;
			color:#000;
		}
		.menu div a:hover, a.chosen{
			text-decoration:none;
			font-weight:bold;
		}
		.menu div ul{
			list-style-type:none;
			line-height:1.5em;
		}
		.menu div ul{
			margin-top:14px;
			margin-bottom:14px;
		}
.thumb {
	float:left;
	width:220px;
	height:165px;
	margin:0 20px 20px 0;
}
		.thumb a img{
			width:220px;
			height:165px;
			border:0px solid #d1d2d4;
		}